<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","areas");
define("MODULO","areas");
define("PAGE","");
define("FOLDER","areas");
?>